<app-header titulo="Alta moto">

</app-header>

<ion-content>
  <ion-item>
    <ion-label>Marca</ion-label>
    <ion-input [(ngModel)]="marca"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label>Modelo</ion-label>
    <ion-input [(ngModel)]="modelo"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label>Año</ion-label>
    <ion-input inputmode="numeric" [(ngModel)]="anyo"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label>Precio</ion-label>
    <ion-input inputmode="numeric" type="number" [(ngModel)]="precio"></ion-input>
  </ion-item>
  <ion-button (click)="add()" expand="block" color="success" shape="round">
    Guardar
  </ion-button>
</ion-content>
